Subject: Re: xFOCE Review - Thank You
From: Mark Chaffey <[email-masked]>
To: Kent Headley <[email-masked]>
Date: Tue, 15 May 2012 08:46:05 -0700 (PDT)

Hi Kent, a very interesting and informative review. 

Something I thought of after I left was that the Gateway to node serial architecture seems a little old school. Rather than build custom hardware, can one use COTS USB to serial converters and do the fan out with USB? That way if you had low power loads only, like sensors, they may actually run from USB 2.0 voltage sources. For high power loads you of course would have your power distribution system. The Gateway would have a multitude of USB ports. 

All small electronic devices have USB ports and you could possibly leverage from the power negotiation and device discovery capabilities of the standard. You could also plug the nodes into any portable device for testing or? 

You might be able to get much hardware COTS and if not, you would be developing and sourcing something that is progessing forward and would be of broader interest (USB instrument interface node). 

Just a thought. Ed thought it would be too power hungry . 

http://www.smxrtos.com/articles/usb_art/waysusb.htm 

Mark C. 
----- Original Message -----

Dear Colleagues, 

On behalf of the FOCE team, I'd like to thank our many reviewers for making the time and effort to participate in today's xFOCE/swFOCE concept design review. 
There was quite a lot of material to take in, and your thoughtful comments and dialog are essential to planning the next steps towards building a user community around xFOCE. If you weren't able to make it this time, please don't hesitate to send review inputs, and we'll look forward to meeting with you soon. 

To the team, many thanks for your long preparation for this milestone, and for a good set of presentations. 

I'll work up a summary of the meeting and circulate it in the next few days. 

Thanks again and Best Regards, 

Kent 

================================== 
Monterey Bay Aquarium Research Institute 
7700 Sandholdt Road 
Moss Landing, CA 95039 

[email-masked] 
W: 831.775.1822 
M: 831.224.0113